/*	AdvancedMR Styles	*/
/*	Last modified: 11/30/01	by Jesse Burgheimer	*/


body	{
	margin: 0;
	padding: 0;
	font: 10px/1.5 Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF url(/img/bg2.jpg) no-repeat top left;
	}
.content p	{
	padding: 0 16px 0 0;
	margin: 1em 0;
	}
div.content p+p	{margin-top: -.5em;}
td.content		{padding: 32px 32px 0 0;}
	
.menu		{font: 10px/1.25; padding: 0 24px 8px 32px;}
.headline	{font-weight: bold; color: #3366CC;}
.deck		{font: italic 10px; color: #3366CC;}
.author		{font-size: 1.125em; font-weight: bold;}	/* color: #77AAFF; */
#info		{background-color: #CCDDFF; padding: 8px;}
sup, sub	{font-size: .85em;}

a:visited	{color: #3366CC; text-decoration: none;}
a:link		{color: #003399; text-decoration: none;}
a:hover		{color: #3366CC; text-decoration: underline;}
a:active	{color: #6699FF; text-decoration: underline;}

h1, h2, h3, h4	{color: #3366CC;}
h4+p	{margin: .5em 0;}
	
h1, h2, h3, h4, h5, h6	{
	margin:	0 0 -.5em 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

